@charset "UTF-8";
.bodycopy_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #9f8b67;
	text-align: center;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #9f8b67;
}
.bodycopysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	color: #9f8b67;
	text-align: center;
}
.bodycopybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #9f8b67;
	font-weight: bold;
}
.bodycopyhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #433F36;
	font-weight: bold;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #9F8B67;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #9F8B67;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #3E3A32;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #9F8B67;
}


.pagelink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #9F8B67;
}
.pagelink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #9F8B67;
}
.pagelink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #3E3A32;
}
.pagelink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #9F8B67;
}